// 发送打印指令
export default function (doc) {
  console.log('打印')
  const webview = document.querySelector('#printWebview')
  let printDoc = document.querySelector(doc).outerHTML
  // webview.openDevTools()
  webview.send('webview-print-render', printDoc)
}
